.block_carousel_of_products {
    padding: 57px 30px 80px;
    display: flex;
    justify-content: center;  
    max-width: 1324px;
    margin: 0 auto;

    .block_carousel_of_products_inner {   
        width: 100%;

        .splide {    
            padding: 0 50px;

            @media only screen and (max-width: 550px) {
                padding: 0 20px;
            }

            .splide__arrows {
                button.splide__arrow {
                    border-radius: 0;
                    background-color: transparent;
                    
                    svg {
                        display: none;
                    }

                    &:after {
                        display: block;
                        content: "";
                        width: 29px;
                        height: 21px;
                    }

                    &.splide__arrow--prev {
                        left: 0;

                        &:after {
                            background: url('assets/arrow-left.svg') no-repeat center center transparent;
                        }
                    }

                    &.splide__arrow--next {
                        right: 0;

                        &:after {
                            background: url('assets/arrow-right.svg') no-repeat center center transparent;
                        }
                    }
                }
            }
        }
    
        .splide__slide {
            padding-right: 30px;

            @media only screen and (max-width: 700px) {
                padding-right: 0;
            }

            .slide_inner {
                padding: 15px 0 120px;
                position: relative;
                background-color: #F7F7F7;
                border-radius: 20px;
                overflow: hidden;
            }

            .slide_body {
                padding: 0 41px;
            }

            .slide_footer {
                position: absolute;
                bottom: 42px;
                left:40px;
                right: 40px;
            }
    
            img {
                display: block;
                height: auto;
                width: auto;
                max-height: 280px;
                position: relative;
                margin: 0 auto;
                padding: 0 3px;
            }

            h3 {
                color: #000;
                margin-bottom: 25px;
                font-size: 22px;
                line-height: 28px;
                font-weight: 700;
                font-family: century-gothic, sans-serif;
            }

            .content-desc {
                color: #000;
                font-size: 18px;
                line-height: 30px;
                font-weight: 500;
                font-family: century-gothic, sans-serif;

                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
                overflow: hidden;
                position: relative;

                p {
                    color: #000;
                    font-size: 18px;
                    line-height: 30px;
                    font-weight: 500;
                    font-family: century-gothic, sans-serif;

                    &:last-child {
                        margin-bottom: 0;
                    }
                }
            }

            .link {
                display: block;
                font-size: 22px;
                line-height: 22px;
                font-weight: 700;
                font-family: century-gothic, sans-serif;
                color: #D2232A;
                text-decoration: none !important;
            }

            &:hover {
                .slide_inner {
                    background: radial-gradient(circle at 100% 100%, #F7F7F7 0, #F7F7F7 18px, transparent 18px) 0% 0%/20px 20px no-repeat,
                            radial-gradient(circle at 0 100%, #F7F7F7 0, #F7F7F7 18px, transparent 18px) 100% 0%/20px 20px no-repeat,
                            radial-gradient(circle at 100% 0, #F7F7F7 0, #F7F7F7 18px, transparent 18px) 0% 100%/20px 20px no-repeat,
                            radial-gradient(circle at 0 0, #F7F7F7 0, #F7F7F7 18px, transparent 18px) 100% 100%/20px 20px no-repeat,
                            linear-gradient(#F7F7F7, #F7F7F7) 50% 50%/calc(100% - 4px) calc(100% - 40px) no-repeat,
                            linear-gradient(#F7F7F7, #F7F7F7) 50% 50%/calc(100% - 40px) calc(100% - 4px) no-repeat,
                            linear-gradient(144deg, transparent 0%, #D2232A 100%);
                }
                
                .link {
                    text-decoration: underline !important;
                }
            }
        }
    }    
}

.fancybox__container {
    .f-html {
        background-color: #000;
        max-width: 1300px;
    }

    .modal-row {
        display: flex;
        flex-direction: row;
        gap: 55px;

        @media only screen and (max-width: 800px) {
            flex-direction: column;
        }

        .modal-col-l {
            img {
                display: block;
                width: 100%;
                height: auto;
                max-width: 355px;
                min-width: 355px;

                @media only screen and (max-width: 800px) {
                    margin: 0 auto;
                }

                @media only screen and (max-width: 550px) {
                    min-width: unset;
                }
            }
        }
        .modal-col-r {
            h3 {
                color: #fff;
                margin-bottom: 25px;
                font-size: 22px;
                line-height: 28px;
                font-weight: 700;
                font-family: century-gothic, sans-serif;
                text-transform: uppercase;
            }
        
            .content-desc {
                color: #fff;
                font-size: 18px;
                line-height: 30px;
                font-weight: 500;
                font-family: century-gothic, sans-serif;

                p {
                    color: #fff;
                    font-size: 18px;
                    line-height: 30px;
                    font-weight: 500;
                    font-family: century-gothic, sans-serif;

                    &:last-child {
                        margin-bottom: 0;
                    }
                }
            }

            .link {
                color: #fff;
                font-size: 16px;
                line-height: 45px;
                font-family: century-gothic, sans-serif;
                font-weight: 500;
                padding: 0 20px;
                display: block;
                cursor: pointer;
                text-decoration: none;
                border: 1px solid #D2232A;
                border-radius: 5px;
                background-color: #D2232A;
                width: fit-content;
                margin-top: 30px;

                &:hover {
                    text-decoration: none !important;
                    background-color: #000;
                }
            }
        }
    }    

    .modal-divider {
        padding-top: 70px;
        padding-bottom: 45px;

        h3 {
            color: #fff;
            margin: 0;
            font-size: 28px;
            line-height: 28px;
            font-weight: 500;
            font-family: century-gothic, sans-serif;  
            position: relative;
            display: block;
            
            &::after {
                content: "";
                display: block;
                position: absolute;
                bottom:0;
                right: 0;
                border-bottom: 1px solid white;
                left: 180px;
            }
        }
    }

    .modal-products {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        row-gap: 27px;

        .modal-product-item {            
            width: 33.33%;

            @media only screen and (max-width: 800px) {
                width: 50%;
            }

            @media only screen and (max-width: 580px) {
                width: 100%;
            }

           .modal-product-item-inner {
                padding: 49px 43px 47px;
                background: linear-gradient(180deg, #262626 0%, #000000 100%);
                border-radius: 20px;
                margin-right: 27px;
                display: block;
                text-decoration: none;

                h4 {
                    color: #fff;
                    margin-bottom: 25px;
                    font-size: 22px;
                    line-height: 22px;
                    font-weight: 500;
                    font-family: century-gothic, sans-serif;
                }

                .content-desc {
                    color: #fff;
                    font-size: 18px;
                    line-height: 30px;
                    font-weight: 500;
                    font-family: century-gothic, sans-serif;

                    p {
                        color: #fff;
                        font-size: 18px;
                        line-height: 30px;
                        font-weight: 500;
                        font-family: century-gothic, sans-serif;
                    }
                }
           }

            &:last-child {
                .modal-product-item-inner {
                    margin-right: 0;

                    @media only screen and (max-width: 800px) {
                        margin-right: 27px;                
                    }
                }
            }

           &:hover {
                .modal-product-item-inner {
                    background: radial-gradient(circle at 100% 100%, #000000 0, #000000 18px, transparent 18px) 0% 0%/20px 20px no-repeat,
                            radial-gradient(circle at 0 100%, #000000 0, #000000 18px, transparent 18px) 100% 0%/20px 20px no-repeat,
                            radial-gradient(circle at 100% 0, #000000 0, #000000 18px, transparent 18px) 0% 100%/20px 20px no-repeat,
                            radial-gradient(circle at 0 0, #000000 0, #000000 18px, transparent 18px) 100% 100%/20px 20px no-repeat,
                            linear-gradient(#000000, #000000) 50% 50%/calc(100% - 4px) calc(100% - 40px) no-repeat,
                            linear-gradient(#000000, #000000) 50% 50%/calc(100% - 40px) calc(100% - 4px) no-repeat,
                            linear-gradient(144deg, transparent 0%, #D2232A 100%);
                }               
           }
        }
    }

}
